@charset "utf-8";
/* CSS Information========

Table of Contents:
 * info
 
========================== */

/*IE11だけに適用されるCSSハック*/
@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop,
  #container .topicpath dd {
    margin: 97px 0 5px;
  }
}

/* =======================
		#goods_type
========================== */
#goods_type {
  padding-bottom: 40px;
}
#goods_type h2 {
  text-align: center;
  margin-bottom: 20px;
  background-color: #ecdec7;
  padding: 15px 0;
}
#goods_type .container {
  display: flex;
  flex-wrap: wrap;
  column-gap: 3.5%;
}
#goods_type h3 {
  text-align: center;
  margin-bottom: 7px;
  margin: 5px 0 7px 0;
  letter-spacing: 0;
}

#goods_type section {
  width: 31%;
  margin-bottom: 30px;
}
#goods_type p img {
  width: 100%;
}
#goods_type section img {
  margin-bottom: 5px;
}
#goods_type .restaurant_ttl {
  text-align: left;
  padding-bottom: 5px;
  border-bottom: #e3e3e3 solid 1px;
}
/*-----150803追加分-----*/
#goods_type .kind {
  text-align: center;
  margin-bottom: 5px;
}

/* =======================
		#info
========================== */
.info {
  clear: both;
  background: #f4f4f4;
  padding: 13px;
  margin-bottom: 30px;
}
.info h3 {
  margin-bottom: 8px;
}
.info p:first-child {
  width: 350px;
  float: left;
}
.info div {
  width: 560px;
  float: right;
}
p.detail {
  margin-bottom: 5px;
}

/*タブレット*/
@media screen and (max-width: 1000px) {
  /* =======================
		restaurant_type
========================== */
  #goods_type .container {
    column-gap: 2%;
  }
  #goods_type section {
    width: 49%;
  }
  /*-----150803追加分-----*/
  #goods_type section img {
    margin-bottom: 5px;
  }

  /* =======================
		#info
========================== */
  .info p:first-child {
    width: 54%;
  }
  .info div {
    width: 43%;
  }
}

/*スマートフォン*/
@media screen and (max-width: 640px) {
  /* =======================
		page_image
========================== */
  .page_image {
    margin-bottom: 10px;
  }
  /* =======================
		container
========================== */
  #goods_type section {
    width: 100%;
    float: none;
  }

  /* =======================
		#goods_type
========================== */
  #goods_type section img {
    margin-bottom: 5px;
  }
  #goods_type section {
    margin: 0 0 40px 0;
  }
  #goods_type {
    padding-bottom: 20px;
  }
  /* =======================
		#info
========================== */
  .info p:first-child,
  .info div {
    width: 100%;
    float: none;
  }
}
@media screen and (min-width: 1024px) {
  #goods_type h3 {
    font-size: 1.8rem;
  }
}
@media screen and (min-width: 1440px) {
  #goods_type h3 {
    font-size: 2.4rem;
  }
}
